• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Бюллетень безопасности ELSA-2022-9730

Главная Специалистам База уязвимостей Бюллетень безопасности ELSA-2022-9730

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: kernel-uek-container, kernel-uek-container-debug
Как исправить
Для устранения уязвимости обновите следующие пакеты:
kernel-uek-container-debug до версии 5.4.17-2136.310.7.1.el8 или выше
kernel-uek-container до версии 5.4.17-2136.310.7.1.el8 или выше
kernel-uek-container до версии 5.4.17-2136.310.7.1.el7 или выше
kernel-uek-container-debug до версии 5.4.17-2136.310.7.1.el7 или выше
Ссылки
Бюллетень безопасности ELSA-2022-9731 Бюллетень безопасности ELSA-2022-5481